Distribution Handling

Hello folks,

I have installed pamac 10.4.1-0 and have been using it for a few days without running into problems.

I think it is a very nice graphical way to understand Pacmac.

Is there a risk of destroying my Archlabs installation,
or an explosion of my computer?

From a small town in northern germany, stephan

I have no experience with Pamac or any GUI updater, I prefer to use the terminal to update. But checking through the docs I can’t see how you could, maybe only when removing apps or packages could you strike an issue I suppose (they should really specify what pacman command Pamac invokes when removing packages)…

Personally I would avoid it, I can see potential issues if you aren’t careful. At least when running a command in the terminal you have a little more control over what commands are being run. I see absolutely zero advantage using Pamac (plus it has taken down the AUR a number of times of the years as well).

From a small town in the Eastern North Island of New Zealand.

Use the Terminal, Luke (Star Wars reference)

From a small town in backwater Texas.

2 Likes

Terminal
From a small town in West-Flanders, Belgium

1 Like

Terminal here as well. When I started a couple of years ago i used GUI’s to browse through what is available, deleted what I thought i didn’t need and thus borked my system hahaaha.
From the biggest city in Southern Vietnam

Pamac is a good package/dependencies browser (see an alternative), but I would never use it to install/update packages. Thank God we have baph.

1 Like

This ^

1 Like

I usually do my updates from a TTY3. I usually check first in a terminal with checkupdates to see what they are. If there are kernel updates it is easier to just systemctl reboot from the TTY3. If it is an unobtrusive update (not anything root or kernel related) I just do them from the terminal.

At one tine I did the TTY3 thing but got lazy and just started using the terminal. Built the aur packages and then got lazy and started using yay. ( This was on Arch )
With Archlabs so far I just use baph, with Arch or Archlabs I do use pamac to view packages/dependencies because it’s quick. ( Did I say I was lazy )

1 Like

Good call/tip @elloquin

Well, indirectly you can see which Pacman commands were sent, but not in the GUI, but in /var/log/pacman.log.

Blockzitat[2022-07-28T22:54:54+0200] [ALPM] installed vlc (3.0.17.4-7)
[2022-07-28T22:54:55+0200] [ALPM] transaction completed
[2022-07-28T22:54:55+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2022-07-29T08:43:21+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:44:33+0200] [ALPM] transaction started
[2022-07-29T08:44:33+0200] [ALPM] removed trizen-git (1.66.r4.g1806def-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded gedit (42.1-1 -> 42.2-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded lib32-wayland (1.20.0-2 -> 1.21.0-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded osinfo-db (20220516-1 -> 20220727-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r173-1 -> 5.15.5+kde+r174-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk-4.1 (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] installed http-parser (2.9.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2 (1:1.4.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gedit-plugins (42.1-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gucharmap (14.0.3-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2-glib (1.0.0.1-2)
[2022-07-29T08:44:34+0200] [ALPM] transaction completed
[2022-07-29T08:44:34+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:44:34+0200] [ALPM] running 'glib-compile-schemas.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:08+0200] [ALPM] transaction started
[2022-07-29T08:46:08+0200] [ALPM] removed octopi (0.13.0-1)
[2022-07-29T08:46:08+0200] [ALPM] removed alpm_octopi_utils (1.0.2-3)
[2022-07-29T08:46:09+0200] [ALPM] transaction completed
[2022-07-29T08:46:09+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:39+0200] [ALPM] transaction started
[2022-07-29T08:46:39+0200] [ALPM] removed yay (11.2.0-1)
[2022-07-29T08:46:40+0200] [ALPM] transaction completed
[2022-07-29T08:46:40+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:04+0200] [ALPM] transaction started
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap core
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap odrive-unofficial
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Discarding preserved snap namespaces
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing downloaded snaps
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing features exported from snapd to helper tools
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Final directory cleanup
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing leftover snap shared state data
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snapd catalog cache
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing extra snap-confine apparmor rules
[2022-07-29T08:47:05+0200] [ALPM] removed snapd (2.56.3-1)
[2022-07-29T08:47:06+0200] [ALPM] transaction completed
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:50:03+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:50:13+0200] [ALPM] transaction started
[2022-07-29T08:50:13+0200] [ALPM] installed libsmbios (2.4.3-5)
[2022-07-29T08:50:13+0200] [ALPM] transaction completed
[2022-07-29T08:50:13+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:53:49+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:54:25+0200] [ALPM] transaction started
[2022-07-29T08:54:25+0200] [ALPM] installed kparts (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krusader (2.7.2-4)
[2022-07-29T08:54:25+0200] [ALPM] installed keditbookmarks (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed cpio (2.13-2)
[2022-07-29T08:54:25+0200] [ALPM] installed kpty (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdnssd (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed smb4k (3.1.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed syntax-highlighting (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed editorconfig-core-c (0.12.5-1)
[2022-07-29T08:54:25+0200] [ALPM] installed ktexteditor (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kjs (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unace (2.5-11)
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> unace post-install message:
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> to use this software, you have to accept the Public UnAce Licence,
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> ( it's in /usr/share/licenses/unace/license )
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> otherwise, remove this package!
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM] installed arj (3.10.22-13)
[2022-07-29T08:54:25+0200] [ALPM] installed knotifyconfig (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed konsole (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed libkomparediff2 (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed podofo (0.9.8-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krename (5.0.1-4)
[2022-07-29T08:54:25+0200] [ALPM] installed kdeclarative (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kompare (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unarj (2.65-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kactivities (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdesu (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kcmutils (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kde-cli-tools (5.25.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdiff3 (1.9.6-1)
[2022-07-29T08:54:25+0200] [ALPM] installed lhasa (0.3.1-3)
[2022-07-29T08:54:25+0200] [ALPM] transaction completed
[2022-07-29T08:54:25+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'texinfo-install.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T09:04:53+0200] [ALPM] transaction started
[2022-07-29T09:04:53+0200] [ALPM] installed ninja (1.11.0-1)
[2022-07-29T09:04:53+0200] [ALPM] installed meson (0.63.0-1)
[2022-07-29T09:04:53+0200] [ALPM] transaction completed
[2022-07-29T09:04:53+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:48:05+0200] [PACMAN] Running 'pacman -S smplayer'
[2022-07-28T22:48:10+0200] [ALPM] transaction started
[2022-07-28T22:48:10+0200] [ALPM] installed mujs (1.2.0-2)
[2022-07-28T22:48:10+0200] [ALPM] installed rubberband (3.0.0-2)
[2022-07-28T22:48:10+0200] [ALPM] installed uchardet (0.0.7-1)
[2022-07-28T22:48:10+0200] [ALPM] installed mpv (1:0.34.1-5)
[2022-07-28T22:48:10+0200] [ALPM] installed smplayer (22.7.0-1)
[2022-07-28T22:48:10+0200] [ALPM] transaction completed
[2022-07-28T22:48:10+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:48:10+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:48:10+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:48+0200] [PACMAN] Running 'pacman -S vlc'
[2022-07-28T22:54:54+0200] [ALPM] transaction started
[2022-07-28T22:54:54+0200] [ALPM] installed vlc (3.0.17.4-7)
[2022-07-28T22:54:55+0200] [ALPM] transaction completed
[2022-07-28T22:54:55+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2022-07-29T08:43:21+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:44:33+0200] [ALPM] transaction started
[2022-07-29T08:44:33+0200] [ALPM] removed trizen-git (1.66.r4.g1806def-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded gedit (42.1-1 -> 42.2-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded lib32-wayland (1.20.0-2 -> 1.21.0-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded osinfo-db (20220516-1 -> 20220727-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r173-1 -> 5.15.5+kde+r174-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk-4.1 (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] installed http-parser (2.9.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2 (1:1.4.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gedit-plugins (42.1-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gucharmap (14.0.3-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2-glib (1.0.0.1-2)
[2022-07-29T08:44:34+0200] [ALPM] transaction completed
[2022-07-29T08:44:34+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:44:34+0200] [ALPM] running 'glib-compile-schemas.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:08+0200] [ALPM] transaction started
[2022-07-29T08:46:08+0200] [ALPM] removed octopi (0.13.0-1)
[2022-07-29T08:46:08+0200] [ALPM] removed alpm_octopi_utils (1.0.2-3)
[2022-07-29T08:46:09+0200] [ALPM] transaction completed
[2022-07-29T08:46:09+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:39+0200] [ALPM] transaction started
[2022-07-29T08:46:39+0200] [ALPM] removed yay (11.2.0-1)
[2022-07-29T08:46:40+0200] [ALPM] transaction completed
[2022-07-29T08:46:40+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:04+0200] [ALPM] transaction started
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap core
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap odrive-unofficial
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Discarding preserved snap namespaces
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing downloaded snaps
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing features exported from snapd to helper tools
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Final directory cleanup
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing leftover snap shared state data
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snapd catalog cache
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing extra snap-confine apparmor rules
[2022-07-29T08:47:05+0200] [ALPM] removed snapd (2.56.3-1)
[2022-07-29T08:47:06+0200] [ALPM] transaction completed
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:50:03+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:50:13+0200] [ALPM] transaction started
[2022-07-29T08:50:13+0200] [ALPM] installed libsmbios (2.4.3-5)
[2022-07-29T08:50:13+0200] [ALPM] transaction completed
[2022-07-29T08:50:13+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:53:49+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:54:25+0200] [ALPM] transaction started
[2022-07-29T08:54:25+0200] [ALPM] installed kparts (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krusader (2.7.2-4)
[2022-07-29T08:54:25+0200] [ALPM] installed keditbookmarks (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed cpio (2.13-2)
[2022-07-29T08:54:25+0200] [ALPM] installed kpty (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdnssd (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed smb4k (3.1.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed syntax-highlighting (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed editorconfig-core-c (0.12.5-1)
[2022-07-29T08:54:25+0200] [ALPM] installed ktexteditor (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kjs (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unace (2.5-11)
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> unace post-install message:
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> to use this software, you have to accept the Public UnAce Licence,
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> ( it's in /usr/share/licenses/unace/license )
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> otherwise, remove this package!
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM] installed arj (3.10.22-13)
[2022-07-29T08:54:25+0200] [ALPM] installed knotifyconfig (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed konsole (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed libkomparediff2 (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed podofo (0.9.8-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krename (5.0.1-4)
[2022-07-29T08:54:25+0200] [ALPM] installed kdeclarative (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kompare (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unarj (2.65-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kactivities (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdesu (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kcmutils (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kde-cli-tools (5.25.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdiff3 (1.9.6-1)
[2022-07-29T08:54:25+0200] [ALPM] installed lhasa (0.3.1-3)
[2022-07-29T08:54:25+0200] [ALPM] transaction completed
[2022-07-29T08:54:25+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'texinfo-install.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T09:04:53+0200] [ALPM] transaction started
[2022-07-29T09:04:53+0200] [ALPM] installed ninja (1.11.0-1)
[2022-07-29T09:04:53+0200] [ALPM] installed meson (0.63.0-1)
[2022-07-29T09:04:53+0200] [ALPM] transaction completed
[2022-07-29T09:04:53+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:54:48+0200] [PACMAN] Running 'pacman -S vlc'
[2022-07-28T22:54:54+0200] [ALPM] transaction started
[2022-07-28T22:54:54+0200] [ALPM] installed vlc (3.0.17.4-7)
[2022-07-28T22:54:55+0200] [ALPM] transaction completed
[2022-07-28T22:54:55+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2022-07-29T08:43:21+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:44:33+0200] [ALPM] transaction started
[2022-07-29T08:44:33+0200] [ALPM] removed trizen-git (1.66.r4.g1806def-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded gedit (42.1-1 -> 42.2-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded lib32-wayland (1.20.0-2 -> 1.21.0-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded osinfo-db (20220516-1 -> 20220727-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r173-1 -> 5.15.5+kde+r174-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk-4.1 (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] installed http-parser (2.9.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2 (1:1.4.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gedit-plugins (42.1-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gucharmap (14.0.3-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2-glib (1.0.0.1-2)
[2022-07-29T08:44:34+0200] [ALPM] transaction completed
[2022-07-29T08:44:34+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:44:34+0200] [ALPM] running 'glib-compile-schemas.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:08+0200] [ALPM] transaction started
[2022-07-29T08:46:08+0200] [ALPM] removed octopi (0.13.0-1)
[2022-07-29T08:46:08+0200] [ALPM] removed alpm_octopi_utils (1.0.2-3)
[2022-07-29T08:46:09+0200] [ALPM] transaction completed
[2022-07-29T08:46:09+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:39+0200] [ALPM] transaction started
[2022-07-29T08:46:39+0200] [ALPM] removed yay (11.2.0-1)
[2022-07-29T08:46:40+0200] [ALPM] transaction completed
[2022-07-29T08:46:40+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:04+0200] [ALPM] transaction started
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap core
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap odrive-unofficial
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Discarding preserved snap namespaces
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing downloaded snaps
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing features exported from snapd to helper tools
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Final directory cleanup
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing leftover snap shared state data
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snapd catalog cache
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing extra snap-confine apparmor rules
[2022-07-29T08:47:05+0200] [ALPM] removed snapd (2.56.3-1)
[2022-07-29T08:47:06+0200] [ALPM] transaction completed
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:50:03+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:50:13+0200] [ALPM] transaction started
[2022-07-29T08:50:13+0200] [ALPM] installed libsmbios (2.4.3-5)
[2022-07-29T08:50:13+0200] [ALPM] transaction completed
[2022-07-29T08:50:13+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:53:49+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:54:25+0200] [ALPM] transaction started
[2022-07-29T08:54:25+0200] [ALPM] installed kparts (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krusader (2.7.2-4)
[2022-07-29T08:54:25+0200] [ALPM] installed keditbookmarks (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed cpio (2.13-2)
[2022-07-29T08:54:25+0200] [ALPM] installed kpty (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdnssd (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed smb4k (3.1.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed syntax-highlighting (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed editorconfig-core-c (0.12.5-1)
[2022-07-29T08:54:25+0200] [ALPM] installed ktexteditor (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kjs (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unace (2.5-11)
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> unace post-install message:
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> to use this software, you have to accept the Public UnAce Licence,
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> ( it's in /usr/share/licenses/unace/license )
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> otherwise, remove this package!
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM] installed arj (3.10.22-13)
[2022-07-29T08:54:25+0200] [ALPM] installed knotifyconfig (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed konsole (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed libkomparediff2 (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed podofo (0.9.8-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krename (5.0.1-4)
[2022-07-29T08:54:25+0200] [ALPM] installed kdeclarative (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kompare (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unarj (2.65-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kactivities (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdesu (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kcmutils (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kde-cli-tools (5.25.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdiff3 (1.9.6-1)
[2022-07-29T08:54:25+0200] [ALPM] installed lhasa (0.3.1-3)
[2022-07-29T08:54:25+0200] [ALPM] transaction completed
[2022-07-29T08:54:25+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'texinfo-install.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T09:04:53+0200] [ALPM] transaction started
[2022-07-29T09:04:53+0200] [ALPM] installed ninja (1.11.0-1)
[2022-07-29T09:04:53+0200] [ALPM] installed meson (0.63.0-1)
[2022-07-29T09:04:53+0200] [ALPM] transaction completed
[2022-07-29T09:04:53+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:48:05+0200] [PACMAN] Running 'pacman -S smplayer'
[2022-07-28T22:48:10+0200] [ALPM] transaction started
[2022-07-28T22:48:10+0200] [ALPM] installed mujs (1.2.0-2)
[2022-07-28T22:48:10+0200] [ALPM] installed rubberband (3.0.0-2)
[2022-07-28T22:48:10+0200] [ALPM] installed uchardet (0.0.7-1)
[2022-07-28T22:48:10+0200] [ALPM] installed mpv (1:0.34.1-5)
[2022-07-28T22:48:10+0200] [ALPM] installed smplayer (22.7.0-1)
[2022-07-28T22:48:10+0200] [ALPM] transaction completed
[2022-07-28T22:48:10+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:48:10+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:48:10+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:48+0200] [PACMAN] Running 'pacman -S vlc'
[2022-07-28T22:54:54+0200] [ALPM] transaction started
[2022-07-28T22:54:54+0200] [ALPM] installed vlc (3.0.17.4-7)
[2022-07-28T22:54:55+0200] [ALPM] transaction completed
[2022-07-28T22:54:55+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-28T22:54:55+0200] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2022-07-29T08:43:21+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:44:33+0200] [ALPM] transaction started
[2022-07-29T08:44:33+0200] [ALPM] removed trizen-git (1.66.r4.g1806def-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded gedit (42.1-1 -> 42.2-1)
[2022-07-29T08:44:33+0200] [ALPM] upgraded lib32-wayland (1.20.0-2 -> 1.21.0-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded osinfo-db (20220516-1 -> 20220727-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded qt5-base (5.15.5+kde+r173-1 -> 5.15.5+kde+r174-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] upgraded webkit2gtk-4.1 (2.36.4-2 -> 2.36.5-1)
[2022-07-29T08:44:34+0200] [ALPM] installed http-parser (2.9.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2 (1:1.4.4-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gedit-plugins (42.1-1)
[2022-07-29T08:44:34+0200] [ALPM] installed gucharmap (14.0.3-1)
[2022-07-29T08:44:34+0200] [ALPM] installed libgit2-glib (1.0.0.1-2)
[2022-07-29T08:44:34+0200] [ALPM] transaction completed
[2022-07-29T08:44:34+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:44:34+0200] [ALPM] running 'glib-compile-schemas.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:44:35+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:08+0200] [ALPM] transaction started
[2022-07-29T08:46:08+0200] [ALPM] removed octopi (0.13.0-1)
[2022-07-29T08:46:08+0200] [ALPM] removed alpm_octopi_utils (1.0.2-3)
[2022-07-29T08:46:09+0200] [ALPM] transaction completed
[2022-07-29T08:46:09+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:46:09+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:46:39+0200] [ALPM] transaction started
[2022-07-29T08:46:39+0200] [ALPM] removed yay (11.2.0-1)
[2022-07-29T08:46:40+0200] [ALPM] transaction completed
[2022-07-29T08:46:40+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:04+0200] [ALPM] transaction started
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap core
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-core-13425.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Stopping var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snap odrive-unofficial
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing var-lib-snapd-snap-odrive\x2dunofficial-4.mount
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Discarding preserved snap namespaces
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing downloaded snaps
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing features exported from snapd to helper tools
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Final directory cleanup
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing leftover snap shared state data
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing snapd catalog cache
[2022-07-29T08:47:05+0200] [ALPM-SCRIPTLET] Removing extra snap-confine apparmor rules
[2022-07-29T08:47:05+0200] [ALPM] removed snapd (2.56.3-1)
[2022-07-29T08:47:06+0200] [ALPM] transaction completed
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:47:06+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T08:50:03+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:50:13+0200] [ALPM] transaction started
[2022-07-29T08:50:13+0200] [ALPM] installed libsmbios (2.4.3-5)
[2022-07-29T08:50:13+0200] [ALPM] transaction completed
[2022-07-29T08:50:13+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:53:49+0200] [PAMAC] synchronizing package lists
[2022-07-29T08:54:25+0200] [ALPM] transaction started
[2022-07-29T08:54:25+0200] [ALPM] installed kparts (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krusader (2.7.2-4)
[2022-07-29T08:54:25+0200] [ALPM] installed keditbookmarks (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed cpio (2.13-2)
[2022-07-29T08:54:25+0200] [ALPM] installed kpty (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdnssd (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed smb4k (3.1.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed syntax-highlighting (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed editorconfig-core-c (0.12.5-1)
[2022-07-29T08:54:25+0200] [ALPM] installed ktexteditor (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kjs (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unace (2.5-11)
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> unace post-install message:
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> to use this software, you have to accept the Public UnAce Licence,
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> ( it's in /usr/share/licenses/unace/license )
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] ==> otherwise, remove this package!
[2022-07-29T08:54:25+0200] [ALPM-SCRIPTLET] 
[2022-07-29T08:54:25+0200] [ALPM] installed arj (3.10.22-13)
[2022-07-29T08:54:25+0200] [ALPM] installed knotifyconfig (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed konsole (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed libkomparediff2 (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed podofo (0.9.8-1)
[2022-07-29T08:54:25+0200] [ALPM] installed krename (5.0.1-4)
[2022-07-29T08:54:25+0200] [ALPM] installed kdeclarative (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kompare (22.04.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed unarj (2.65-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kactivities (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdesu (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kcmutils (5.96.0-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kde-cli-tools (5.25.3-1)
[2022-07-29T08:54:25+0200] [ALPM] installed kdiff3 (1.9.6-1)
[2022-07-29T08:54:25+0200] [ALPM] installed lhasa (0.3.1-3)
[2022-07-29T08:54:25+0200] [ALPM] transaction completed
[2022-07-29T08:54:25+0200] [ALPM] running '30-systemd-update.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'dbus-reload.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'texinfo-install.hook'...
[2022-07-29T08:54:25+0200] [ALPM] running 'update-desktop-database.hook'...
[2022-07-29T09:04:53+0200] [ALPM] transaction started
[2022-07-29T09:04:53+0200] [ALPM] installed ninja (1.11.0-1)
[2022-07-29T09:04:53+0200] [ALPM] installed meson (0.63.0-1)
[2022-07-29T09:04:53+0200] [ALPM] transaction completed
[2022-07-29T09:04:53+0200] [ALPM] running '30-systemd-update.hook'...
Blockzitat

Ups, How do I build a scrollable box from the text file ?

hmmm,
in Konflikt stehende Dateien:

  • baph: /usr/bin/baph existiert bereits im Dateisystem (gehört zu archlabs-baph)
  • baph: /usr/share/man/man1/baph.1.gz existiert bereits im Dateisystem (gehört zu archlabs-baph)

hmmm,
conflicting files:

  • baph: /usr/bin/baph already exists in the file system (belongs to archlabs-baph).
  • baph: /usr/share/man/man1/baph.1.gz already exists in the filesystem (belongs to archlabs-baph)

oh, i see:
DESCRIPTION Baph is a small bash script that aids with installing and updating

Only a Terminal Scripting “Package” thing,
whats the difference in using pacman directly?

Dobbie03 wrote: “From a small town in the Eastern North Island of New Zealand.”

Google Maps Stated: The route from “Zuhause (Neustadt, Niedersachsen, Germany, Neisser Weg 7)” to “Gisborne, New Zealand” by car could not be calculated. Try Flying?
Hanover-Gisborne, New Zealand Multistop flights (3 or more stops) Minimum 1 day 8 h Roundtrip price Aug. 14-18 from €3,746
Hallelulja, 32 hours flight time, is yes longer than once around the planet…
Sounds like this Newzealand is damn far away, even a plane has to land 2 times to refuel :slight_smile:

lol, yes sir, need a boat or a plane. Faster I bet !

Yes, Mr. altmann, but it’s not fast either…

“32 hours flight time”, more than a day! HolyMoly

The bike route from “Home (Neisser Weg 7)” to “Gisborne, New Zealand” could not be calculated.
The pedestrian route from “Zuhause (Neisser Weg 7)” to “Gisborne, New Zealand” could not be calculated.

Train: 18:41Hanover
19:15Göttingen
19:35
Flyer: 21:18Frankfurt airport
09:10+1Airport Munich (MUC)
12:40+1Airport Munich (MUC)
08:10+2Tokyo-Haneda Airport (HND)
18:30+2Tokyo-Narita Airport (NRT)
08:00+3Auckland Airport (AKL)
11:35+3Gisborne Airport (GIS)

What a hassle to visit a pakeha…

Wow, a bit far !

I checked once, while talking to @Dobbie. A sea kayak with equipment will be cheaper than airline tickets.

1 Like

If your pc explodes, send the invoice to AL :rofl:
(No problems to worry about)

lol yep, for a quick refund !

1 Like